@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	margin: 0px;
	padding: 0px;
}


body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #666;
	background-image: url(images/bk-body.jpg);
	background-repeat: repeat;
}
.float-clear {
	font-size: 0px;
	color: #FFF;
	clear: both;
}

#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
}


#header {
	height: 297px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
}

#header h1 {
	font-size: 0%;
	text-indent: -9999px;
}

#header p {
	color: #FFF;
	font-weight: bold;
	font-size: 85%;
	text-align: right;
	margin-right: 30px;
}



#navigation {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#navigation h5 {
	font-size: 0%;
	width: 152px;
	float: left;
	margin-right: 2px;
	height: 90px;
	text-indent: -9999px;
}
#navigation #btn01 h5 a {
	height: 114px;
	background-image: url(images/link_research.jpg);
	display: block;
}
#navigation #btn01 h5 a:hover {
	background-image: url(images/link_research_over.jpg);
}

#navigation #btn02 h5 a {
	height: 114px;
	background-image: url(images/link_activity.jpg);
	display: block;
}
#navigation #btn02 h5 a:hover {
	background-image: url(images/link_activity_over.jpg);

}#navigation #btn03 h5 a {
	height: 114px;
	background-image: url(images/link_member.jpg);
	display: block;
}
#navigation #btn03 h5 a:hover {
	background-image: url(images/link_member_over.jpg);

}#navigation #btn04 h5 a {
	height: 114px;
	background-image: url(images/link_achievements.jpg);
	display: block;
}
#navigation #btn04 h5 a:hover {
	background-image: url(images/link_achievements_over.jpg);

}#navigation #btn05 h5 a {
	height: 114px;
	background-image: url(images/link_access.jpg);
	display: block;
}
#navigation #btn05 h5 a:hover {
	background-image: url(images/link_access_over.jpg);
}


#maincontent {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 30px;
}

#maincontent h2 {
	margin-bottom: 10px;
}


#maincontent ul {
	list-style-type: disc;
	font-size: 90%;
	list-style-position: inside;
}
#maincontent-left {
	float: left;
	width: 370px;
	display: inline;
}
#maincontent-right {
	float: right;
	width: 370px;
	display: inline;
}
#maincontent .pagenavi {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#maincontent .pagenavi table {
	margin-right: auto;
	margin-left: auto;
}
#maincontent .pagenavi table tr td {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 120%;
	color: #333;
	text-align: center;
	border: 1px solid #999;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
#maincontent .articlebox {
	margin-bottom: 30px;
	padding-left: 20px;
}
#maincontent .articlebox h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 180%;
	font-weight: bold;
	color: #333;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#maincontent .articlebox-floatleft {
	float: left;
	width: 210px;
	display: inline;
	padding-right: 40px;
}


.photo-maincontent {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
}
.txtclor-date {
	color: #009865;
}

#topicpath {
	margin-top: 10px;
	margin-bottom: 10px;
}
#topicpath p {
	font-size: 85%;
	color: #333;
}






#footer {
	background-image: url(images/footer.jpg);
	height: 77px;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
}



#footer p {
	color: #FFF;
	font-size: 85%;
	padding-top: 2px;
	font-weight: bold;
	text-indent: 20px;
}
#footer h6 {
	font-size: 90%;
	color: #FFF;
	font-weight: normal;
	margin-top: 40px;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
}
